手机端
手机版
官方公众号
官方抖音号
您好,欢迎来到知芯网

电缆组件热门型号

器件图 型号 制造商 封装 描述 价格 PDF
NPC-1315 NPC-1315 -

NPC-6925 NPC-6925 -

RFC-1844 RFC-1844 -

RFC-1845 RFC-1845 -

RFC-2211 RFC-2211 -

RFC-2215 RFC-2215 -

CC59A-15 CC59A-15 L-COM

CC59A-5 CC59A-5 L-COM

CC59B-2 CC59B-2 L-COM

CC59B-3 CC59B-3 L-COM

CCF59B-9 CCF59B-9 L-COM

NPC-1905 NPC-1905 -

RFC-1121 RFC-1121 -

RFC-1213 RFC-1213 -

RFC-1322 RFC-1322 -

NPC-0907 NPC-0907 -

NPC-1115 NPC-1115 -

NPC-1803 NPC-1803 -

CC174-4 CC174-4 L-COM

NPC-6607 NPC-6607 -